[안내] LINE WORKS PC앱/모바일앱 최소 지원 버전 안내 (v2.0 이상)

안녕하세요. LINE WORKS입니다.

LINE WORKS의 안정적인 서비스와 신규 기능 사용을 위해, PC앱/모바일앱의 최소 지원 버전을 v2.0 이상으로 안내드립니다. 

현재 v1.x 이하의 PC앱/모바일앱을 사용하시는 고객은 v2.3 최신버전으로 업데이트해주시기 바랍니다.​

2018년 6월 15일(금)부터 v1.x 버전의 PC앱/모바일앱 이용은 정지되므로, 아래 자세한 사항을 확인해주시기 바랍니다. 

[대상]

1.x 이하 버전의 LINE WORKS PC앱/모바일앱을 이용하시는 고객 

[안내 내용]

v1.x 이하 구버전의 PC앱(Windows, mac)/모바일앱(Android, iOS)의 서비스 이용이 정지됩니다.

구버전의 PC앱/모바일앱을 이용하고 계시는 고객께서는 v2.3 최신버전의 앱으로 업데이트 해주시기 바랍니다.

서비스 이용이 정지된 후에 구버전을 사용하고 있는 계정은 자동 로그아웃이 되며, 로그인 시도 시 최신 버전(v2.3)의 앱 설치를 위한 안내 문구가 노출됩니다.

더불어, iOS 9.0 이상으로 업데이트할 수 없는 저사양 단말에서는 구버전의 모바일앱 제공이 중단되므로 주의해주시기 바랍니다.

[실시일]

2018년 6월 15일(금) ​

[대처 방법]

상기일까지 LINE WORKS PC앱/모바일앱을 최신 버전으로 업데이트 해주시기 바랍니다.

LINE WORKS에서 요구하는 최신 앱의 작동 환경에 따라 PC/모바일 OS의 버전 업데이트가 필요한 경우가 발생할 수 있습니다.

 – PC앱 권장 사양: Windows7/8.1/10, macOS 10.11 이상 ​

 – 모바일앱 권장 사양: Android 4.4 이상, iOS 9.0이상

이와 관련해서 궁금한 점이 있으신 분은 LINE WORKS 고객센터(1661-7860)로 문의 부탁드립니다.

감사합니다. ​

문의